body{background:#bfbfbf url(img/body.png) repeat-y center top;color:#000;font-size:14px;line-height:18px;font-family:Arial,sans-serif;}
p{margin:0 0 18px;}
/*Links*/
a:link, a:visited{color:#000;text-decoration:none;}
a:hover, a:active{color:#000;text-decoration:none;}
/* Headers */
h1{}
h2{}
h3{}
h4{}
h5{}
/* HTML Elements */
dfn{ font-weight: bold; }
sup, sub{ line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 18px; font-style: italic; }
del         { color:#666; }

pre 		{ margin: 18px 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 18px; }

/**/
li ul,
li ol       { margin: 0; }
ul, ol      { margin: 0 0 18px 0; padding:0; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

/* Tables-------------------------------------------------------------- */
table       { margin-bottom: 18px; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }
/* Helpers-------------------------------------------------------------- */
.b-relative{position:relative;}
.b-hide{display:none;}
.blocker{display:block;}
.b-inline{display:inline;}
.b-nobreak{white-space:nowrap;}
.b-overflow{overflow:hidden;}
.b-float{float:left;_clear:right;}
.b-floatr{float:right;_clear:left;} 
.clear{clear:both;width:1px;height:1px;overflow:hidden;}






































